/* Special Contact Us Btn Start */
.custom-call-btn {
  position: relative;
  display: inline-flex;
  align-items: center;
}
.outer-outline {
    position: absolute;
    top: -17px;
    left: -19px;
    bottom: -12px;
    width: 78px;
    height: 78px;
    border: 3px solid #1a3a5f;
    border-radius: 70px 0 70px 70px;
    z-index: 1;
}
.outer-outline::after {
    content: "";
    position: absolute;
    top: -3px;
    left: 135px;
    width: 101px;
    height: 3px;
    background-color: #1a3a5f;
}
.label {
    position: absolute;
    top: -26px;
    left: 48px;
    background-color: #fff;
    padding: 0px 10px 7px;
    color: #1a3a5f;
    font-size: 19px;
    font-weight: 400;
    line-height: 1;
    z-index: 10;
}
.button-content {
    display: flex;
    align-items: center;
    background-color: #82c4eb;
    height: 46px;
    border-radius: 0 7px 30px 0;
    padding-right: 0;
    position: relative;
    z-index: 5;
    border-bottom: 3px solid #fff;
    text-decoration: none;
}
.icon-circle {
    background-color: #82c4eb;
    width: 62px;
    height: 62px;
    border-radius: 50%;
    border: 3px solid #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: -10px;
}
.icon-circle svg {
    width: 26px;
    height: 26px;
}
.phone-number {
    color: #1a3a5f;
    font-size: 21px;
    font-weight: 500;
    padding-left: 20px;
    letter-spacing: 0;
    padding-right: 30px;
}
.site_btn_svg {
    background-color: #7FC1EA;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 7px;
    transition: 0.6s ease;
}
.site_btn_svg svg{
    fill: #193765;
    margin: auto;
    transition: 0.6s ease;
}
.site_btn_title {
    font-size: 16px;
    color: #FFFFFF;
    line-height: 1;
    text-transform: capitalize;
    transition: 0.6s ease;
}
.two_diff_btns_other_site_btn_box .site_button {
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: #193765;
    border-radius: 10px;
    gap: 13px;
    padding: 5px;
    padding-left: 18px;
    transition: 0.6s ease;
}
.two_diff_btns_other_site_btn_box .site_button:hover{
    background-color: #7FC1EA ;
    
}
.two_diff_btns_other_site_btn_box .site_button:hover .site_btn_title{
    color: #193765;
}
.two_diff_btns_other_site_btn_box .site_button:hover .site_btn_svg{
    background-color: #193765;
}
.two_diff_btns_other_site_btn_box .site_button:hover .site_btn_svg svg{
    fill: #fff;
}
.dcr_faq_block3 .site_des {
    width: 85%;
}
.dcr_faq_row{
    position: unset !important;
}
.dcr_faq_row::after {
    content: "";
    position: absolute;
    top: 26%;
    left: auto;
    right: 0;
    box-shadow: 0px 1px 29px 0px #00000012;
    width: 290px;
    height: 253px;
    background-image: url(/wp-content/uploads/2026/03/workmanship_logo.png);
    background-size: 205px;
    background-repeat: no-repeat;
    background-color: #fff;
    z-index: 2;
    background-position: center;
    border-radius: 140px 0 0 140px;
}
/* End */



@media all and (min-width: 320px) and (max-width: 767px) {
.site_btn_title {
    font-size: 15px;
}
.site_btn_svg {
    width: 36px;
    height: 36px;
}
.phone-number {
    font-size: 18px;
    padding-left: 15px;
    padding-right: 26px;
}
.outer-outline::after {
    width: 66px;
}
.label {
    top: -23px;
    left: 43px;
    padding: 0px 8px 7px;
    font-size: 16px;
}
.button-content {
    height: 40px;
}
.icon-circle {
    width: 56px;
    height: 56px;
}
.icon-circle svg {
    width: 22px;
    height: 22px;
}
.outer-outline {
    top: -15px;
    left: -16px;
    width: 68px;
    height: 68px;
}    
}
@media all and (min-width: 481px) and (max-width: 767px) {}
@media all and (min-width: 768px) and (max-width: 980px) {
.site_btn_title {
    font-size: 15px;
}
.site_btn_svg {
    width: 36px;
    height: 36px;
}
.phone-number {
    font-size: 18px;
    padding-left: 15px;
    padding-right: 26px;
}
.outer-outline::after {
    width: 66px;
}
.label {
    top: -23px;
    left: 43px;
    padding: 0px 8px 7px;
    font-size: 16px;
}
.button-content {
    height: 40px;
}
.icon-circle {
    width: 56px;
    height: 56px;
}
.icon-circle svg {
    width: 22px;
    height: 22px;
}
.outer-outline {
    top: -15px;
    left: -16px;
    width: 68px;
    height: 68px;
}
}
@media only screen and (min-width: 981px) and (max-width: 1024px) {
.site_btn_title {
    font-size: 15px;
}
.site_btn_svg {
    width: 36px;
    height: 36px;
}
.phone-number {
    font-size: 18px;
    padding-left: 15px;
    padding-right: 26px;
}
.outer-outline::after {
    width: 66px;
}
.label {
    top: -23px;
    left: 43px;
    padding: 0px 8px 7px;
    font-size: 16px;
}
.button-content {
    height: 40px;
}
.icon-circle {
    width: 56px;
    height: 56px;
}
.icon-circle svg {
    width: 22px;
    height: 22px;
}
.outer-outline {
    top: -15px;
    left: -16px;
    width: 68px;
    height: 68px;
} 
}
@media all and (min-width: 1025px) and (max-width: 1140px) {
.site_btn_title {
    font-size: 15px;
}
.site_btn_svg {
    width: 36px;
    height: 36px;
}
.phone-number {
    font-size: 18px;
    padding-left: 15px;
    padding-right: 26px;
}
.outer-outline::after {
    width: 66px;
}
.label {
    top: -23px;
    left: 43px;
    padding: 0px 8px 7px;
    font-size: 16px;
}
.button-content {
    height: 40px;
}
.icon-circle {
    width: 56px;
    height: 56px;
}
.icon-circle svg {
    width: 22px;
    height: 22px;
}
.outer-outline {
    top: -15px;
    left: -16px;
    width: 68px;
    height: 68px;
} 
 
}
@media all and (min-width: 1141px) and (max-width: 1280px) {
.site_btn_title {
    font-size: 15px;
}
.site_btn_svg {
    width: 36px;
    height: 36px;
}
.phone-number {
    font-size: 18px;
    padding-left: 15px;
    padding-right: 26px;
}
.outer-outline::after {
    width: 66px;
}
.label {
    top: -23px;
    left: 43px;
    padding: 0px 8px 7px;
    font-size: 16px;
}
.button-content {
    height: 40px;
}
.icon-circle {
    width: 56px;
    height: 56px;
}
.icon-circle svg {
    width: 22px;
    height: 22px;
}
.outer-outline {
    top: -15px;
    left: -16px;
    width: 68px;
    height: 68px;
} 
}
@media all and (min-width: 1281px) and (max-width: 1440px) {
 .site_btn_title {
    font-size: 15px;
}
.site_btn_svg {
    width: 36px;
    height: 36px;
}
.phone-number {
    font-size: 18px;
    padding-left: 15px;
    padding-right: 26px;
}
.outer-outline::after {
    width: 66px;
}
.label {
    top: -23px;
    left: 43px;
    padding: 0px 8px 7px;
    font-size: 16px;
}
.button-content {
    height: 40px;
}
.icon-circle {
    width: 56px;
    height: 56px;
}
.icon-circle svg {
    width: 22px;
    height: 22px;
}
.outer-outline {
    top: -15px;
    left: -16px;
    width: 68px;
    height: 68px;
}
}
@media all and (min-width: 1441px) and (max-width: 1680px) {

}
@media all and (min-width: 1681px) and (max-width: 1880px) {

}
